Apple

「夜フクロウ」最新ver2.81にアップデートでInstagram問題が解決!古いMac OSでは使えない

th_2015-01-22_1507

僕が毎日使っているMac用Twitterアプリ「夜フクロウ」の最新バージョン(2.81)の配信が2015年1月21日ごろに始まりました。

ただし、MacのOSが10.6など以前のOS Xを使っている人は要注意。

今回の夜フクロウ(バージョン2.81)ではOS X Lion(10.7.x)以降が対象となるため、アップデートすると古いOSでは動かなくなります。

※記事投稿当初、OS X Yosemite(10.10.x)必須としていましたが、開発者さんはLion以降ならOKとおっしゃっていました。失礼しました!

すでにMacをYosemiteにしている人は何も問題ありません。
夜フクロウを2.81にアップデートすると以下の改善点があるので、個人的にはすっごく嬉しいです!

  • アカウント認証ができない問題の修正
  • Instagramの画像プレビューの修正
  • 標準の画像アップロード先をTwitPicからimg.lyへ変更
  • その他不具合の改善

いつの間にか見られなくなってしまったInstagramが見られるようになって良かった~!

21

ちなみに、僕のInstagramアカウントはこちらですのでお気軽にフォローどうぞ♪

Instagram

この記事が気に入ったら
いいね ! してね!

Twitter で